Last Comment Bug 1307578 - (e10s-gpu-win) Let OOP compositor ride the trains for Windows
(e10s-gpu-win)
: Let OOP compositor ride the trains for Windows
Status: RESOLVED FIXED
[gfx-noted]
: feature
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: unspecified
: Unspecified Windows
P3 normal with 7 votes (vote)
: mozilla53
Assigned To: Nobody; OK to take it and work on it
:
: Milan Sreckovic [:milan]
Mentors:
Depends on: 1325212 1331005 1339839 1294348 1297790 1297792 1297822 1297826 1297828 1297843 1303451 1307972 1308398 1309398 1309714 1309890 1310110 1310111 1310397 1310443 1311716 1311770 1311786 1312606 1312835 1313170 1313199 1313260 1313499 1313763 1313978 1314127 1314133 1314186 1314349 1314375 1314399 1314408 1314425 1314427 1314520 1314803 1315699 1315886 1316419 1316473 1316481 1316599 1316632 1317441 1317796 1318618 1318845 1319213 1319310 1319557 1324095 1339852
Blocks: e10s-gpu 1338844 1316279
  Show dependency treegraph
 
Reported: 2016-10-04 12:53 PDT by David Anderson [:dvander]
Modified: 2017-02-15 08:38 PST (History)
13 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
wontfix
wontfix
fixed
fixed


Attachments

Description User image David Anderson [:dvander] 2016-10-04 12:53:48 PDT
This is a tracking bug for every issue that *must* be fixed to turn the GPU process on in nightly, for Windows, and to let that ride the trains.
Comment 1 User image Milan Sreckovic [:milan] 2017-01-30 07:06:23 PST
This is riding the trains as of now, currently in dev edition.  Will close the bug to avoid confusion, and reopen if for some reason we have to stop ship.
Comment 2 User image Chris Peterson [:cpeterson] 2017-01-30 15:31:37 PST
The Compositor process is noted in the 53.0a2 release notes:

https://www.mozilla.org/en-US/firefox/53.0a2/releasenotes/

Note You need to log in before you can comment on or make changes to this bug.